/**** Text section ****/
/** there are text-page specific overrides in tpl.text.php -- check there for stuff too **
 ** this file is included for all pages, so we can't put anything that will conflict    **
 ** hence, the separation																**/
.textnavi
{
/*	position: fixed;
	top: 100px;
	left: 25px; */
	position: absolute;
	top: 100px;
	left: 25px;
/*	margin-top: 50px; */
	padding-bottom: 20px;
	
	list-style: none;

	font-size: 11px;
	line-height: 16px;
	font-weight: 100;
	
	width: 300px;
}
.textnavi a
{
	text-decoration: none;	
	color: #333;
}
.textnavi a:hover
{
	color: #900;	
}
.textnavi li
{	margin-bottom: 1.2em;
}

#archive
{
	margin-top: 16px;	
}



.textnavi h3
{
	font-size: 11px;
	font-weight: 900;
}



#textcontents
{
	margin-left: 375px;	
	position: relative;
}
#textimg, #textimg #img
{
/*	width: 650px; */
/*	height: 220px; */
	margin-bottom: 18px;
}
#textimg a img
{	border: none;
}
#textcontents h3
{	font-weight: 100;
	font-size: 11px;
}
#textcontents h4
{	margin-bottom: 1.2em;
	font-size: 11px;
}

#downloadpdf
{	text-align: left;
	font-size: 10px;
	line-height: 20px;
	margin-bottom: 1.2em;
}

#credit
{	position: fixed !important;
	bottom: 0 !important;
}

/*p
{
	font-size: 10px;
	margin-bottom: 16px;
}*/